/************************PER TEMPLATE STYLES ***********************/
.home_image_cont {
  text-align:center;
  position: relative;
}
@media (max-width: 767px) { .home_image_cont { margin-top: 30px; } }

/*.home_image_cont div.home_image:hover*/

.home_image_link:hover  {

opacity: 0.5;
  transition: .5s ease;
/*  display:inline-block;
  position: relative;
  margin: 12px;
  padding-left: 6.5%;
  min-height: 300px;   */
}

.home_image_cont div.home_image a {
  display: block;
}

.home_image_cont div.home_image a:hover{
  background-color: #000000;

}

.home_image_cont div.home_image a .overlay    {
  display: block;
  background:rgba(0,0,0,.75);
  text-align:center;
  opacity:1;
  -webkit-transition: opacity .25s ease;
  -moz-transition: opacity .25s ease;
  height: 100%;
  width: 100%;
}

.home_image_cont div.home_image a:hover .overlay {
  opacity:1;
}

/*.box1 { background-color: #c2c2c2; }
.box2 { background-color: #C22F2D; }
.box3 { background-color: #436DC2; }
.box4 { background-color: #5EC26F; }
.box5 { background-color: #C239BE; }
.box6 { background-color: #AAC21E; }
.box7 { background-color: #30A8C2; }
.box8 { background-color: #c2c2c2; }*/

h2 {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.pricebox {
  border: 2px solid #dedddd;
  /*padding: 25px 10px;    */
  margin: 10px 10px 10px 10px;
  min-height: 315px;
}

.pricebox a {
  margin: 0 auto;
}

.pricebox h3 {
  margin: 40px 0 20px 0;
}

.pricebox h4 {
  font-size: 24px;
}

.sub-buttons {
  margin: 0 55px 0 30px;
}

.sub-buttons a {
  width: 100% !important;
}

@media (max-width: 767px) {
  .sub-buttons {
    margin: 4px 0 0 0;
  }

  h1,h3 {
    font-size: 16px;
  }

  .moduletable_afterschool {
    padding: 20px 0 20px 0;
  }
}

